	
	#previewPane{
		position:relative;
		text-align:center;
		vertical-align:middle;
		padding:0px;
		margin:0px;
		background:#000;	

		/* CSS HACK */
		height: 432px;	/* IE 5.x */
		height/* */:/**/420px;	/* Other browsers */
		height: /**/420px;
				
	}
	
	#previewPane img{

	background:#FFF;
	margin:2px 5px 3px 0;
	padding:4px;
	border:solid 1px #6E6E6E;
	}
	
	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
	color:#FFFFFF;
	padding:10px 10px 10px 14px;
	text-align:left;
	float:left;

	}
	
* html	#previewPane #largeImageCaption{	/* CSS styling of image caption below large image */
	color:#FFFFFF;
	padding:10px 10px 10px 14px;
	text-align:left;
	position:relative;
	left:0px;
	}	
	
	#galleryContainer{
		
		height:175px;	/* Height of the images + 2 */
		position:relative;
		overflow:hidden;
		/*padding:1px;*/
		
		/* CSS HACK */
		/*height: 147px;	/* IE 5.x - Added 2 pixels for border left and right */
		/*height/* */:/**/145px;	/* Other browsers */
		/*height: /**/145px;
				
	}
	
	#arrow_left{
		position:absolute;
		bottom:-2px;
		float:left;
		z-index:10;
		padding:0px 10px 0 20px;
		background:#000000;
		border:#000000 2px solid;

	}

	#arrow_right{
		position:absolute;
		right:0px;
		bottom:-2px;
		z-index:10;
		padding:0px 20px 0 10px;
		background:#000000;
		border:#000000 2px solid;					
	}
	
	#theImages{
		position:absolute;
		height:106px;
		left:60px;
		top:-8px;
		float:left;
		width:100000px;
	}
	
#theImages #slideEnd{
		float:left;
	}
	
#theImages div{
	float:left;
	margin:8px 8px;
	height: 138px;
	}

#theImages div img {
	background:#FFF;
	padding:4px;
	border:solid 1px #6E6E6E;
	opacity: 0.5;
	cursor:pointer;
	border:0px;	
	
}

#theImages div a {
	filter: alpha(opacity=50);
}

#theImages div p {
	padding-top:8px;
	color: #ffffff;
	width:133px;
	height:38px;
	
}
	#waitMessage{
		display:none;
		position:absolute;
		left:200px;
		top:150px;
		background-color:#FFF;
		border:3px double #000;
		padding:4px;
		color:#555;
		font-size:0.9em;
		font-family:arial;	
	}
	
	